breadcrumb_manager.config:
  type: config_object
  label: 'Breadcrumb Manager'
  mapping:
    title_resolvers:
      type: sequence
      label: 'Title Resolvers'
  excluded_paths:
    type: text
    label: 'A list of path that will not be affected by Breadcrumb Manager. You can use "*" as wildcard.'
  show_front:
    type: boolean
    label: 'If checked, the breadcrumb will be shown even on front page.'
  show_home:
    type: boolean
    label: 'If checked, the Home link will be shown inside the breadcrumb.'
  home:
    type: text
    label: 'Title for the Home link.'
    translatable: true
  show_current:
    type: boolean
    label: 'Show current page inside the breadcrumb.'
  show_current_as_link:
    type: boolean
    label: 'Show current page as a link inside the breadcrumb.'
  show_fake_segments:
    type: boolean
    label: 'Include segments without route inside the breadcrumb.'
